{
  "action_id": "nm_fullmouthcum_ill",
  "action_name": "Nm Fullmouthcum Ill",
  "action": {
    "full_body": "focus on face",
    "head": "tilted back, open_mouth, visible uvula",
    "eyes": "half-closed_eyes, rolled_up_eyes",
    "arms": "",
    "hands": "",
    "torso": "",
    "pelvis": "",
    "legs": "",
    "feet": "",
    "additional": "cum_in_mouth, cum_on_tongue, excessive_cum, saliva, facial, full_mouth"
  },
  "lora": {
    "lora_name": "Illustrious/Poses/NM_FullMouthCum_ill.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "nm_fullmouthcum",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": [
    "cum_in_mouth",
    "cum_on_tongue",
    "full_mouth",
    "excessive_cum",
    "facial",
    "bukkake",
    "after_fellatio",
    "open_mouth",
    "tongue_out",
    "saliva",
    "lips",
    "uvula",
    "half-closed_eyes",
    "close-up"
  ]
}
